.GreyTableRow {
background:#f2f2f2;caption: "Table Row - Grey"; }

.TableHeader {
text-align:left; padding:4px 10px; background:#002c76; color:#fff; caption: "Table Header"; }

.onThisPage li {
caption:List: on this page; padding:0 0 0 15px; background:transparent url('../images/arrow_sml_down_blue.gif') left top no-repeat; background-position:0 8px; caption: "On This Page list"; }

.seeAlso li {
caption:List: see also; padding:0 0 0 15px; background:transparent url('../images/arrow_sml_right_blue.gif') left top no-repeat; background-position:0 8px; caption: "See Also list"; }

p.ImgCaption {
color: #AAAAAA;font-size: 10px;line-height: 1.25em; caption: "Image Caption"; }

table.table-standard {
border-collapse:separate; border-spacing:0px; width:100%; }

table.table-standard td {
padding:0px; vertical-align:top; }